Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593599 - Remove unsupported workloads from options, help and man page
Summary: Remove unsupported workloads from options, help and man page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bltk
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jiri Skala
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-19 09:30 UTC by Jiri Skala
Modified: 2014-11-09 22:33 UTC (History)
4 users (show)

Fixed In Version: bltk-1.0.9-13.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 19:56:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jiri Skala 2010-05-19 09:30:59 UTC
Description of problem:
Developer and game workloads are not supported. These workloads should not be among options. Help and main pages should not contain any reference to these workloads.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 RHEL Product and Program Management 2010-05-19 09:35:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Jiri Koten 2010-05-25 16:26:46 UTC
NOT fixed in bltk-1.0.9-11.el6.x86_64

Help options are fine but man page is a mess - it contains both workloads in Description and also there is 

-R, --reader
        reader workload # .TP # .BR "-D", " --developer" # developer workload

-P, --player
        playback workload # .TP # .BR "-G", " --game" # 3D-gaming workload

Comment 6 Jiri Koten 2010-06-01 16:17:23 UTC
Man page still contains reference to both unsupported workloads in sections Description and Examples. 

bltk-1.0.9-12.el6

Comment 8 Jiri Koten 2010-07-26 13:50:13 UTC
Verified in bltk-1.0.9-14.el6. Unsupported workloads are removed from man page and help options.

Comment 9 releng-rhel@redhat.com 2010-11-10 19:56:58 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.